[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: request: can somebody please port googleearth-package to fedora?



On Fri, 2008-02-08 at 22:37 +0100, Valent Turkovic wrote:
> On 08 Feb 2008 15:32:25 -0600, Jason L Tibbitts III <tibbs math uh edu> wrote:
> > >>>>> "VT" == Valent Turkovic <valent turkovic gmail com> writes:
> >
> > VT> Can somebody tell me which games require autodownloader? I tried
> > VT> using yum to find out but didn't find out...
> >
> > > repoquery --whatrequires autodownloader
> > xu4-0:1.1-0.3.cvs20070510.fc9.i386
> > clonekeen-0:0.8.3-2.fc9.i386
> > bolzplatz2006-0:1.0.3-3.fc9.i386
> > quake3-0:1.34-0.8.rc4.fc9.i386
> > vavoom-0:1.26-1.fc9.i386
> > rott-shareware-0:1.0-4.fc8.i386
> >
> >  - J<
> 
> I don't have this tool and can't find it with yum to install it... thank you.

yum install yum-utils

-sv

-- 
I only speak for me.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]